Skip to content
← Back to Community
Go Version
Profile icon
mamamia5x

Go is at version 1.15.8, and I want a program that needs 1.15, and Go is version 1.14. Is there a way to upgrade it (without the use of sudo), or does repl.it need to update it globally?

Answered by SixBeeps [earned 5 cycles]
View Answer
Voters
Profile icon
christophberger
Profile icon
xiaoxiaofeixf
Profile icon
mamamia5x
Comments
hotnewtop
Profile icon
SixBeeps

Language versioning is something that has to be handled by Repl.it unfortunately.

Profile icon
mamamia5x

Alright, thanks @SixBeeps